LANGUAGE 0 ;_0=English_1=Italiano_2=Deutsch_3=Francais
SOUND 3 ;_0=No_sound_1=Beeper_2=Adlib_3=Soundblaster
BASE 220 ;_Soundblaster_port_address
IRQ 7 ;_Soundblaster_IRQ
DMA 1 ;_Soundblaster_DMA
DETAIL 1 ;_0=Low_detail_1=High_detail
VIDEO 0 ;_0=No_video_1=Use_video_footage
JOYSTICK 0 ;_0=No_joystick_1=Use_joystick
CENTER_X 0 ;_Joystick_calibration_value
CENTER_Y 0 ;_Joystick_calibration_value
DIST_X 0 ;_Joystick_calibration_value
DIST_Y 0 ;_Joystick_calibration_value
DATA_DRIVE A ;_CD_drive_letter_(usually_'D')
DATA_DIR . ;_Data_directory_on_CD_(usually_'TANK')
HEADSET 0 ;_0=No_headset_1=Use_CyberMaxx_2=Use_Virtual_IO
HEADSET_COM 1 ;_Headset_COM_port
KEYS:
104 ;_KEYPRESS
100 ;_KEYPRESS
107 ;_KEYPRESS
109 ;_KEYPRESS
99 ;_KEYPRESS
101 ;_KEYPRESS
105 ;_KEYPRESS
98 ;_KEYPRESS
69 ;_KEYPRESS
103 ;_KEYPRESS
111 ;_KEYPRESS
44 ;_KEYPRESS
45 ;_KEYPRESS
46 ;_KEYPRESS
47 ;_KEYPRESS
48 ;_KEYPRESS
49 ;_KEYPRESS
50 ;_KEYPRESS
57 ;_KEYPRESS
15 ;_KEYPRESS
28 ;_KEYPRESS
INTRO 0 ;_0=No_intro_1=Play_intro
